<?xml version="1.0" encoding="utf-8"?>
<cBlueprintLoader xmlns:d="http://www.kuju.com/TnT/2003/Delta" d:version="1.0">
	<Blueprint>
		<cHeadOutCameraBlueprint xmlns:d="http://www.kuju.com/TnT/2003/Delta" d:version="1.0">
			<Name d:type="cDeltaString">7F Head Out Camera</Name>
			<RenderComponent>
				<cCameraRenderBlueprint/>
			</RenderComponent>
			<UpdateComponent>
				<cHeadOutCameraUpdateBlueprint>
					<camType d:type="sUInt32">0</camType>
					<PrimarySide d:type="cDeltaString">Left</PrimarySide>
					<CameraLeftOffset>
						<cRVector3>
							<X d:type="sFloat32">-1.410000</X>
							<Y d:type="sFloat32">2.970000</Y>
							<Z d:type="sFloat32">-4.000000</Z>
						</cRVector3>
					</CameraLeftOffset>
					<CameraRightOffset>
						<cRVector3>
							<X d:type="sFloat32">1.410000</X>
							<Y d:type="sFloat32">2.970000</Y>
							<Z d:type="sFloat32">-4.000000</Z>
						</cRVector3>
					</CameraRightOffset>
				</cHeadOutCameraUpdateBlueprint>
			</UpdateComponent>
			<PosOriComponent>
				<cPosOriBlueprint/>
			</PosOriComponent>
		</cHeadOutCameraBlueprint>
	</Blueprint>
</cBlueprintLoader>
